Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000212OpenIVToolspublic2013-06-05 20:332013-06-14 20:13
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version1.4 
Target Version1.5Fixed in Version1.5 
Summary0000212: Implement option to allow change background color of 3D Viewers
DescriptionImplement option to allow change background color of 3D Viewers
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-06-05 20:33 GooD-NTS New Issue
2013-06-05 20:33 GooD-NTS Status new => assigned
2013-06-05 20:33 GooD-NTS Assigned To => GooD-NTS
2013-06-14 20:13 GooD-NTS Status assigned => resolved
2013-06-14 20:13 GooD-NTS Fixed in Version => 1.5
2013-06-14 20:13 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker